﻿#ctl00_ctl00_Header_oneMscomBlade_ctl03_divSiteIdentity, #ctl00_ctl00_Header_oneMscomBlade_ctl06_ctl00_mstNav1stLvl {
    display: none;
}

#ctl00_ctl00_Header_oneMscomBlade_ctl00_MenuImage {
  width:94px !important;
  height:20px !important;
}
#ctl00_ctl00_Header_oneMscomBlade_ctl00_MenuLinkAnchor {
  width:94px !important;
  height:20px !important;
}

.semiTransparentWhite {
    background-color: rgb(255,255,255);
    background-color: rgba(255,255,255,0.9);
}

.semiTransparentGray {
    background-color: rgba(0, 0, 0);
    background-color: rgba(80, 80, 80, 0.8);
}

.semiTransparentBlack {
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.8);
}

.fontSegoeUILight, .fontSegoeUILight * {
    font-family: "ff Segoe UI Light","Segoe UI Light","Segoe UI",SegoeUI,Arial,Helvetica,sans-serif;
    font-weight: 200;
}

.borderRadius3p {
    border-radius: 3%;
}

.fd-hero-logo {
    position: absolute;
    top:8%;
    width: 100%;
    text-align:center;
    z-index:10;
}

.fd-hero-box {
    text-align:center;
    width: 200%;
    position: absolute;
    left:-50%;
    bottom:0;
    z-index:10;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.6);
}

.fd-hero-box p {
    font-size: 22px;
    line-height: 30px; 

}

.eventImage {
    padding-top:1.5% !important;
    padding-bottom:1.5% !important;
}

.eventVideo {
    padding-top:1.5% !important;
    padding-bottom:1.5% !important;
}

.rsNavWrapper {
    max-width: 100% !important;
}

.current .arrowDown {
    background: url('/en-gb/about/images/future-decoded-2014/speakerTabArrow.png') center repeat-x;
    bottom: -10px;
    height: 14px;
    width: 100%;
}

#decoded-speakers .speaker :hover {
    cursor: pointer;
}

.minHeight700{
    min-height: 700px;
}

.bgImageTop {
    background-position: top !important;
}

.bgImageTop7p {
    background-position: center 7% !important;
}

html, body {
    max-width: 100%;
}

.underline {
    text-decoration: underline !important;
}

.maxWidth65p {
    max-width: 65%;
}

#speakers {
    width: 100%;
}

.twitter-div {
    min-height: 120px;
    height: auto !important;
    height: 120px;
    width: 60%;
}

.bgSpeakers{
    background-position: 0px 40%;
}

.engbRespVideo iframe{
    height:230px;
}

@media screen and (max-width:930px) {
    #jump {
        font-size: 14px;
    }
}

/*Should be fixed on a template level*/

.mstNonResponsive .gt996none{
    display:block !important;
}

.mstNonResponsive video{
    top:0px !important;
}

.mstNonResponsive .expanderVideoPoster img{
    top:0px !important;
}

@media screen and (width: 997px) {
    .gt996none{
    display:block !important;
}
}

@media screen and (max-width: 690px) {
    .fd-hero-logo{
        position:static !important;
        width:110% !important;
        margin-left:-5%;
        background-color: rgb(0, 0, 0);
        background-color: rgba(0, 0, 0, 0.8);
    }
    .fd-hero-box {
        position:static !important;
        width:110% !important;
        margin-left:-5%;
    }
    .expanderVideoPoster img{
        display:none;
    }
    .expander, .expander-content {
        max-height:none !important;
    }
    .twitter-button {
        display:block;
        float:none;
        margin-bottom:15px;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    #speakers {
        bottom:1px !important;
    }
    #speakers .arrowDown {
        bottom:-11px;
    }
}
